#ifndef _SOUND_POP_H
#define _SOUND_POP_H

typedef struct
{
	uint8_t Left : 2;
	uint8_t Right : 2;
	uint8_t  Left_Last: 2;
	uint8_t Right_Last : 2;
} _Turn_Lamp;
extern  _Turn_Lamp Turn_Lamp;

void Sounds_Polling(void);
void Sound_Turn_Lamp_Service(void );
void Sound_Outdoor_Temp_Service(void );




#endif